[not reproducible] MPEI - Installed but incompatible extensions don't show in the Installed Extensions list (1 Viewer)

kiwijunglist

Super Moderator
  • Team MediaPortal
  • June 10, 2008
    6,746
    1,749
    New Zealand
    New Zealand New Zealand
    Country flag
    Was running MP 1.3 Final and an older version of Moving Pictures (99% sure I installed Moving Pictures via MPEI)
    Upgraded to MP 1.4 Pre release
    Got error in MP Config: Plugin section due to incompatible cornerstone.mp.guigeneralrating (this is part of moving pictures)
    Loaded MPEI, to update moving pictures, but it was not listed in the installed extensions list
    Found it under known extensions and reinstalled moving pictures from there.

    Logs attached (probably really big and messy)
     
    Last edited:

    infinite.loop

    Retired Team Member
  • Premium Supporter
  • December 26, 2004
    16,163
    4,133
    127.0.0.1
    Austria Austria
    Country flag
    Did you try to disabled:

    View -> "only stable" and "only compatible" ?

    IIRC that will also affect the "installed" screen in MPI
     
    Last edited:

    kiwijunglist

    Super Moderator
  • Team MediaPortal
  • June 10, 2008
    6,746
    1,749
    New Zealand
    New Zealand New Zealand
    Country flag
    No, at the time I didn't try that.

    I can't retest now because i updated moving pictures :)

    However moving pictures was not unstable and the latest version of moving pictures was compatible with 1.4... so it probably would be best if it was visible regardless of above?
     
    Last edited:

    infinite.loop

    Retired Team Member
  • Premium Supporter
  • December 26, 2004
    16,163
    4,133
    127.0.0.1
    Austria Austria
    Country flag
    No, at the time I didn't try that.

    I can't retest now because i updated moving pictures :)

    However moving pictures was not unstable and the latest version of moving pictures was compatible with 1.4... so it probably would be best if it was visible regardless of above?
    I just tested this here and I did see "moving pictures" in MPI after the upgrade to 1.4.0. Guess it might have been that 1% chance you mentioned in the first post that you did not install it as a MPI in 1.3.0? :)
     

    kiwijunglist

    Super Moderator
  • Team MediaPortal
  • June 10, 2008
    6,746
    1,749
    New Zealand
    New Zealand New Zealand
    Country flag
    Thanks for investigating. Just checking...

    Did you have the latest version of moving pictures prior to upgrade....

    or

    a 1.4 incompatible version of moving pictures prior to upgrade?
     
    Last edited:

    infinite.loop

    Retired Team Member
  • Premium Supporter
  • December 26, 2004
    16,163
    4,133
    127.0.0.1
    Austria Austria
    Country flag
    Thanks for investigating. Just checking...

    Did you have the latest version of moving pictures prior to upgrade....

    or

    a 1.4 incompatible version of moving pictures prior to upgrade?
    I had an old 1.3.0 final install with movingpictures. MPI showed that an update for MovPic would be available.
    Then did the upgrade to 1.4.0 pre, started MPI, and still seen the "update" button and the MovPic entry.
     

    kiwijunglist

    Super Moderator
  • Team MediaPortal
  • June 10, 2008
    6,746
    1,749
    New Zealand
    New Zealand New Zealand
    Country flag
    Bizzare, I just realised I never attached my logs, so they are attached now. However it's probably not worth looking at them given you couldn't reproduce the problem. Thanks i.loop :)
     

    elliottmc

    Retired Team Member
  • Premium Supporter
  • August 7, 2005
    14,927
    6,061
    Cardiff, UK
    United Kingdom United Kingdom
    Country flag
    I have infoservice and extensions plugins installed. They are not compatible with 1.4.0 Pre Release, but show up in the list with a red exclamation mark to make it clear that they are incompatible.
     

    Users Who Are Viewing This Thread (Users: 0, Guests: 1)

    OP Similar threads Forum Replies Date
    A [solved] Upgraded HTPC. Cannot install MP anymore Installation, configuration support 3
    M Installing Plugins Newcomers Forum 2
    doskabouter Installing mediaportal MediaPortal 1 3
    toricred x64 Bit Installer for 2.2.3 General 2
    F Problems with new install of MP2 Newcomers Forum 3
    C Can't install any extensions - DLL error Installation, configuration support 19
    joecrow 1.25.0 5031: Error on Install. Bugreports 24
    P [solved] MP2 new install, 2 x hdhomerun tuners, client on same PC unable to view TV & recordings Newcomers Forum 8
    M MediaPortal2 TV Config Error on Install (0x80004005) General 7
    ajs [fixed] 5022: Improving the MPE Installer, providing nicer GUI :) MediaPortal 1 42
    Rob Hexenmeister Dependency error on install v2.3.2.0 OnlineVideos 28
    ajs [fixed] 5015: Improving the MP1 installer, providing nicer GUI :) MediaPortal 1 138
    N No TV or EPG on fresh install General 0
    D [solved] Changed username in Win10, now TV Server config crashes on fresh install Installation, configuration support 1
    T MediaPortal Extensions Manager Fehlermeldung bei Installation einer Erweiterung Installationsprobleme? 1
    doskabouter [Question] Optional installation of subcomponents in MPE1 Developer Discussions 1
    D Unable to install 1.22 on Win 10 Newcomers Forum 9
    D I just installed MP 1.23. Which version of Schedules Direct should I use, where do I obtain it from Newcomers Forum 6
    J Server vs Client Install General 5
    G Newb trying MP2, trouble with guide data General 5
    G MP1 TV Server "failed to upgrade the database" using MS Sql Server Installation, configuration support 3
    geotwticher [solved] Fatal Error 0x80070643 during MP2 installation General 7
    B 'Successful' install of MP2.2.2 on W8.1 - but can't connect to sql db General 1
    badboyxx MP installation aborts with an error Installation, configuration support 2
    cbr954rr [solved] No sound after clean install? General 24
    Similar threads

























    Top Bottom